body.page-node-642 .layout-container > footer {
  margin-top: 75px;
}

#block-views-block-digitali-per-caso-block-1 {
  margin-top: 33px;
}

#block-views-block-digital-world-valorizza-block-2 footer,
#block-views-block-digitali-per-caso-block-1 footer {
  text-align: center;
}

#block-views-block-digital-world-valorizza-block-2 .colonna-info {
  padding-right: 80px;
  background-color: #E6E9F2;
  height: 486px;
  padding-top: 20px;
}

#block-views-block-digitali-per-caso-block-1 .colonna-info {
  padding-right: 80px;
  background-color: #E6E9F2;
  height: 461px;
  padding-top: 20px;
}

#block-views-block-digital-world-valorizza-block-2 .views-row > div > .col-sm-4,
#block-views-block-digitali-per-caso-block-1 .views-row > div > .col-sm-4 {
  padding-right: 80px;
}

#block-views-block-digital-world-valorizza-block-2 .colonna-immagine {
  padding-left: 0;
}

#block-views-block-digital-world-valorizza-block-2 .colonna-immagine > div {
  height: 100%;
  background-size: cover;
  background-position: center;
}

#block-views-block-digitali-per-caso-block-1 .views-row > div > .col-sm-8 {
  padding-left: 0;
}

#block-views-block-altri-digital-kit-block-2 {
  margin-top: 75px;
  background: #E6E9F2;
  padding-bottom: 40px;
}

#block-views-block-altri-digital-kit-block-2 .altri-digital-kit .blocco {
  width: 416px;
  max-width: 100%;
}

#block-views-block-digital-world-valorizza-block-2 header,
#block-views-block-altri-digital-kit-block-2 .view-display-id-block_2 header,
#block-views-block-altri-digital-kit-block-2 .view-display-id-block_2 footer {
  text-align: center;
}

#block-views-block-digital-world-valorizza-block-2 .colonna-info,
#block-views-block-digitali-per-caso-block-1 .col-12.col-sm-4 {
  background-color: #E6E9F2;
  height: 486px;
  padding-top: 20px;
}

#block-views-block-digital-world-valorizza-block-2 .colonna-info a,
#block-views-block-digitali-per-caso-block-1 .col-12.col-sm-4 a {
  font-size: 28px;
  font-weight: bold;
  color: #404853;
  text-decoration: none;
}

#block-views-block-digital-world-valorizza-block-2 img {
  width: 100%;
  height: 486px;
}

#block-views-block-digitali-per-caso-block-1 p {
  margin-top: 40px;
}

#block-views-block-digital-world-valorizza-block-2 h4 {
  font-size: 22px;
  margin-bottom: 0px;
  margin-top: 0;
}

#block-views-block-digital-world-valorizza-block-2 header p {
  padding-left: 220px;
  padding-right: 220px;
  margin-top: 10px;
  margin-bottom: 30px;
}

#block-views-block-digital-world-valorizza-block-2 footer {
  margin-top: 40px;
}

#block-views-block-digitali-per-caso-block-1 .scopri-di-piu {
  padding-top: 0px !important;
}

#block-views-block-digitali-per-caso-block-1 .scopri-di-piu a {
  font-size: 36px;
  font-weight: bold;
  color: #BD3528;
  text-decoration: none;
  background: url(/themes/custom/registro/images/icons/frecciabig.png) no-repeat right center;
  display: inline-block;
  line-height: 50px;
  padding-right: 55px;
}

#block-views-block-digital-world-valorizza-block-2 footer a {
  font-size: 36px;
  font-weight: bold;
  color: #BD3528;
  text-decoration: none;
  background-image: url(/themes/custom/registro/images/icons/frecciabig.png);
  background-repeat: no-repeat;
  background-position: 845px;
  display: block;
  height: 50px;
  padding-top: 8px;
}

#block-views-block-altri-digital-kit-block-2 {
  position: relative;
}

#block-views-block-altri-digital-kit-block-2 h4 {
  margin-top: 40px;
  font-size: 22px;
}

#block-views-block-altri-digital-kit-block-2 .img > div {
  height: 100%;
  background-position: center;
  background-size: cover;
}

#block-views-block-altri-digital-kit-block-2 .img {
  height: 270px;
}

#block-views-block-altri-digital-kit-block-2 .wrapper {
  background-color: #8795AB;
  padding-top: 80px;
  padding-left: 90px;
  padding-right: 90px;
  text-align: center;
  height: 280px;
  white-space: normal !important;
  min-height: 280px;
  max-width: 416px;
  max-height: 280px;
}

#block-views-block-altri-digital-kit-block-2 div.blocco a {
  text-decoration: none;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: bold;
}

#block-views-block-altri-digital-kit-block-2 #prev {
  background-image: url(/themes/custom/registro/images/icons/indietro-kit.png);
  background-repeat: no-repeat;
  width: 19px;
  height: 33px;
  min-width: 19px;
  min-height: 33px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: 384px;
  left: -20px !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}

#block-views-block-altri-digital-kit-block-2 #next {
  background-image: url(/themes/custom/registro/images/icons/avanti-kit.png);
  background-repeat: no-repeat;
  width: 19px;
  height: 33px;
  min-width: 19px;
  min-height: 33px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: 384px;
  right: -18px !important;
  left: auto !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}

#block-views-block-altri-digital-kit-block-2 .icona {
  background-image: url(/themes/custom/registro/images/icons/pagina.png);
  background-repeat: no-repeat;
  background-size: 123px 123px;
  position: absolute;
  bottom: 218px;
  margin-left: -63px;
  width: 123px;
  height: 123px;
  box-shadow: 0px 10px 20px 0px;
  border-radius: 90px;
}

#block-views-block-altri-digital-kit-block-2 footer a {
  display: block;
  border-radius: 90px;
  color: #606A79;
  background-color: #FFFFFF;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #798396;
  text-decoration: none;
  width: 246px;
  height: 56px;
  max-width: 100%;
  text-align: center;
  padding-top: 12px;
  margin-left: auto;
  margin-right: auto;
}

#block-views-block-altri-digital-kit-block-2 footer a:hover {
  color: #FFFFFF;
  background-color: #606A79;
}

#block-views-block-digital-world-valorizza-block-2 {
  margin-top: 75px;
}

.view-slideshow-valorizza-it .backgorund-slide {
  height: 100%;
  background-size: cover;
  background-position: center;
}

body.page-type-idee_digitali .col-sm-12.col-lg-10.offset-lg-1.col-xl-8.offset-xl-2 .text-with-summary {
  overflow: hidden;
  padding-top: 44px;
}

body.page-type-idee_digitali .text-with-summary h2 {
  margin-top: 0px;
}
